{
  "links": [
    {
      "rel": "urn:xmpp:alt-connections:xbosh",
      "href": "https://http.xmpp.polynom.me:443/http-bind"
    },
    {
      "rel": "urn:xmpp:alt-connections:websocket",
      "href": "wss://http.xmpp.polynom.me:443/xmpp-websocket"
    }
  ]
}
